Skip to navigation

List RFQ Suppliers

Returns all suppliers added to an RFQ as a plain list (not paginated).

Requires scope: rfqs:read

Authentication

API_KEYstring
API Key authentication via header

Path parameters

idUUIDRequired
RFQ ID.

Response

This endpoint returns a list of objects.
idUUID
Unique identifier for this RFQ supplier record.
businessNamestring
Display name of the supplier business.
contactNamestringOptional
Name of the contact at this supplier.
businessEmailstringOptional
Email address for this supplier contact.
phoneNumberstringOptional
Phone number for this supplier contact.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
429
Rate Limit Error